{% extends 'base.html' %}

{% block content %}
{% autoescape false %}
<div class="alert alert-danger text-left m-5" role="alert">
	<h2>{{ errorCode }}</h2>
	{{ errorMessage }}
	<br /><br />
	<a class="font-weight-bolder" href="{{ domain }}">Retour &agrave; l'accueil</a>
</div>
{% endautoescape %}
{% endblock %}